[general]
#3buildistro script in Woof separates out the sections into separate early-boot translations.
#for example the [init] section becomes file /locales/de/init in the initrd, and 
#the target file (that gets translated at bootup) is /init (the init script translates
#itself at startup, and knows where the translation files are located).
#Please type translation only between the last two % characters. 
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[init]
#These are translations for 'init' in the initrd. It is a translation at every bootup.
#3builddistro (in Woof) creates /locales/de/init in the initrd, and 'init' at bootup
#reads it and translates itself (if LANG is de*).
s%SORRY, cannot check filesystem%NIESTETY, nie można sprawdzić systemu plików%
s%'save file' filesystem check, please wait...%'zapisz plik' sprawdzanie systemu plików, proszę czekać...%
s%'${1}' filesystem check, please wait...%'${1}' sprawdzanie systemu plików, proszę czekać...%
s%ERROR: Windows NTFS hibernated partition, cannot mount%BŁĄD: Windows NTFS zahibernowana partycja, nie można zamontować%
s%"done"%"zrobione"%
s%"failed"%"niepowodzenie"%
s%Dumping last lines of /tmp/bootinit.log...%Wyrzucenie ostatniej linii /tmp/bootinit.log...%
s%Dumping last lines of kernel log...%Wyrzucenie ostatniej linii logu kernela...%
s%Pausing for 60 seconds...%Pauza na 60 sekund...%
s%Loading '${PKEYS}' keyboard layout...%Wczytywanie '${PKEYS}' układ klawiatury...%
s%Loading drivers needed to access disk drives%Wczytywanie potrzebnych sterowników dostępu do napędów dysku%
s%Searching for Puppy files...%Szukanie plików Puppy...%
s%${DROPOUT} not found. Dropping out to initial-ramdisk console...%${DROPOUT} nie znaleziony. Wychodzenie do konsoli initial-ramdisk...%
s%Type a number to choose which personal file to use:%Wpisz numer by wybrać który plik osobisty użyć:%
s%"0  none"%"0  żaden"%
s%Loading personal file $PUPSAVEFILE ($PUPSAVEDEV)...%Wczytywanie pliku osobistego $PUPSAVEFILE ($PUPSAVEDEV)...%
s%Mounting encrypted $PUPSAVEFILE...%Montowanie zaszyfrowanego $PUPSAVEFILE...%
s%SORRY, cannot resize $PUPSAVEFILE%NIESTETY, nie można zmienić rozmiaru $PUPSAVEFILE%
s%Increasing $PUPSAVEFILE by $KILOBIG Kbytes, please wait...%Zwiększanie $PUPSAVEFILE poprzez $KILOBIG Kbajtów, proszę czekać...%
s%NOTICE: As you type your password nothing will be displayed on the screen.%UWAGA: Gdy wpiszesz hasło nic nie będzie wyświetlone na ekranie.%
s%This is a security measure. Just type it in then press ENTER key...%To jest środek bezpieczeństwa. Po prostu wpisz go i naciśnij klawisz ENTER...%
s%"Password: "%"Hasło: "%
s%...continuing with loading $PUPSAVEFILE...%...kontunuowanie wczytywania $PUPSAVEFILE...%
s%...successfully mounted%...zamontowano z sukcesem%
s%Can't mount file, press ENTER key to try again.%Nie można zamontować pliku, naciśnij klawisz ENTER żeby spróbować ponownie.%
s%Or, any other char then ENTER for f.s. check then try again.%Lub, każdy inny znak następnie ENTER dla sprawdzenia f.s. i spróbuj ponownie.%
s%Or, for developers type 'quit' to drop out to console:%Lub, dla developerów wpisz 'quit' by wyjść do konsoli:%
s%SORRY, cannot resize ${PUPSAVEFILE}%NIESTETY, nie można zmienić rozmiaru ${PUPSAVEFILE}%
s%Increasing $PUPSAVEFILE by $KILOBIG Kbytes, please wait...%Zwiększanie $PUPSAVEFILE poprzez $KILOBIG Kbajtów, proszę czekać...%
s%This save-file was last used with version $OLDDISTRO_VERSION of Puppy.%Ten plik-zapisu był ostatnio użyty z wersją $OLDDISTRO_VERSION Puppy.%
s%Hit the ENTER key only if it is okay to upgrade this file, or to not use it and boot up in RAM only type any other printable character.%Uderz klawisz ENTER tylko gdy jest ok by zaktualizować ten plik, lub by nie użyć go i wystartować tylko w RAM wciśnij jakiś inny drukowalny znak.%
s%"ENTER only to upgrade: "%"ENTER tylko by zaktualizować: "%
s%Backing off, not using save-file, booting in RAM only,%Wycofanie się, nie używanie pliku-zapisu, startowanie tylko w RAM,%
s%The main Puppy file '${basepupsfs}' is being loaded off the optical disc.%Główny plik Puppy '${basepupsfs}' jest wczytywany poza dyskiem optycznym.%
s%Very slow! Type ENTER key only to copy it to the same partition as the save-file then on next boot it will load fast. Type any printable char not to copy it.%Bardzo powoli! Wciśnij klawisz ENTER tylko by skopiować to na tą samą partycję jako plik-zapisu potem przy następnym starcie wczyta się szybko. Naciśnij jakiś drukowalny znak by go nie skopiować.%
s%"ENTER key only to copy: "%"Klawisz ENTER tylko dla skopiowania: "%
s%'${basepupsfs}' now copying to hard drive (but only available next boot)...%'${basepupsfs}' teraz kopiowanie na twardy dysk (ale tylko dostępne przy następnym starcie)...%
s%Folder $ONEFOLDER marked bad.%Folder $ONEFOLDER źle oznaczony.%
s%Loading folder $ONEFOLDER from CD/DVD...%Wczytywanie folderu $ONEFOLDER z CD/DVD...%
s%"RAM full"%"RAM pełny"%
s%'copying to ram'%'kopiowanie do ram'%
s%Loading the '${basepupsfs}' main file...%Wczytywanie '${basepupsfs}' głównego pliku...%
s%Setting up the layered filesystem...%Ustawienie warstwowego systemu plików...%
s%Version update, restoring 'official' files, please wait...%Aktualizacja wersji, przywrócenie 'oficjalnych' plików, proszę czekać...%
s%(with a slow CPU this may take sometime, please be patient)%(z wolnym CPU to może zabrać nieco czasu, proszę być cierpliwym)%
s%This is a simulated version upgrade, which performs a file cleanup.%To jest symulacja aktualizacji wersji, która wykonuje czyszczenie pliku.%
s%This is a radical file cleanup for broken systems, could alter some settings.%To jest radykalne czyszczenie pliku dla zepsutych systemów, może zmienić niektóre ustawienia.%
s%You are upgrading Puppy ${OLDstr} ${NEWPVERSION}.%Zaktualizowałeś Puppy ${OLDstr} ${NEWPVERSION}.%
s%Overwritten old files have been moved to /tmp/versioncleanup/%Nadpisane stare pliki zostały przeniesione do /tmp/versioncleanup/%
s%After bootup please examine this directory (before shutdown) for anything that you might like to recover. Pausing 30 secs so you can read this msg...%Po starcie proszę sprawdzić ten katalog (przed zamknięciem) dla wszystkiego co można chcieć odzyskać. Pauza 30 sek by można było przeczytać tą wiadomość...%
s%Overlaying preconfig files...%Nakładanie prekonfigurowanych plików...%
s%Performing a 'switch_root' to the layered filesystem...%Wykonanie 'switch_root' na warstwowym systemie plików...%
s%Dropped to initramfs shell. Type 'exec switch' to continue booting Puppy.%Wyjście do powłoki initramfs. Wciśnij 'exec switch' by kontynuować start Puppy.%

[boot.msg]
#3builddistro (in Woof) reads this section and translates the first bootup splash screen,
#if a non-English build of Puppy. This will be file 'boot.msg' in the live-CD.
s%Just wait 5 seconds for normal startup!%Poczekaj 5 sekund dla normalnego startu!%
s%For basic help press the <F2> key, for advanced help press <F3> key.%Dla prostej pomocy wciśnij klawisz <F2>, dla zaawansowanej pomocy wciśnij klawisz <F3>.%

[help.msg]
#3builddistro (in Woof) reads this section and translates the first bootup help screen,
#if a non-English build of Puppy. This will be file 'help.msg' in the live-CD.
#Note: be careful that all translations no more than 67 chars to fit nicely in splash screen.
s%Press <F3> key to go to advanced help%Naciśnij klawisz <F3> dla zaawansowanej pomocy%
s%If you need particular boot options, type%Jeśli potrzebujesz wyjątkowe opcje startu, wciśnij%
s%then a space,%spację,%
s%then each boot option.%następnie poszczególną opcję rozruchu.%
s%Some boot options:%Niektóre opcje rozruchu:%
s%Default on for PCs >2001, may give boot/shutdown probs.%Domyślne dla PC >2001, może dać rozruch/zamknięcie problem.%
s%Run totally in RAM ignore saved sessions,%Uruchomienie całkowicie w RAM ignoruje zapisane sesje,%
s%number of saved sessions to ignore (multisession-CD),%liczba zapisanych sesji do zignorowania (multisesyjne-CD),%
s%commandline only, do not start X,%tylko linia komend, nie startuj X,%
s%copy .sfs files to RAM (slower boot, faster running),%skopiuj pliki .sfs do RAM (wolny rozruch, szybkie działanie),%
s%do not copy .sfs files to RAM (faster boot, slower running),%nie kopiuj plików .sfs do RAM (szybki rozruch, wolne działanie),%
s%do filesystem check on%zrób sprawdzenie systemu plików%
s%(and host partition)%(i partycji hosta)%
s%file cleanup (simulate version upgrade),%czyszczenie pliku (symulowana aktualizacja wersji),%
s%Locale -- not normally required as asked after bootup.%Locale -- normalnie nie wymagane, zapytanie po starcie.%
s%Keyboard layout, choices:%Układ klawiatury, wybory:%
s%Ignore ACPI, French keyboard layout.%Ignoruj ACPI, Francuski układ klawiatury.%
s%Run in RAM, do not start X.%Uruchom w RAM, nie startuj X.%

